.flag_row{float: left;
    margin: 0 auto;
    width: 100%;
}
	.flag_row .block1 {
    width: 16.66%;
    float: left;
    padding-right: 10px;
}
.flag_col_title {
    font-size: 11px;
    font-weight: 600;
    color: #545454;
    border-bottom: 1px solid #d6d2d2;
    padding: 13px 0px 0px 0px;
    display: block;
}
	.flag_col p{font-size: 13px;
    padding: 9px 0 0 1px;
    line-height: 1.5;}
	.phone_us{font-size: 10px;
    color: #005183;
    padding: 0 0 0 0;
    display: block;
    line-height: 0;
    font-weight: 600;}
	.contents{width: 100%;
    float: left;
    text-align: center;
    line-height: 1.8px;
    font-size: 15px;
    font-weight: 600;
    word-spacing: 4px;
    padding-top: 29px;
    border-top: 1px solid #ccc;}
	.contents span{color:red;}
	@media only screen and (max-width: 640px){
.flag_row .block1 {
    width: 100%;
}
}
.country_group h1 span {
    font-size: 18px;
    color: #005183cc;
}
.top_row{
position: relative;
    display: block;
    width: 100%;
    float: left;
    margin-top: 4%;
}
.whatsapp{font-size:12px;float:left;padding-top: 2%;}
.msg-box img {
    float: left;
    max-width: 35px;
}
.whats_img{float: left;
    width: 22%;}
	.supp{float: left;
    text-align: left;
    width: 78%}
	.whatsapp{float: left;}
	.supp b {
    float: left;
    line-height: 12px;
}
@media only screen and (max-width: 1023px){.msg-box>span{width:100% !important;}

.supp {
    float: left;
    text-align: left;
    width: 85%;
    padding-top: 6px;
}
.whats_img {
    float: left;
    width: 15%;
    max-width: 30px;
    padding: 0px 2px 12px 0px;
}
.top-right-one .call-box {
    width: auto;
    float: left;
}
.msg-box b {
    font-weight: normal;
    float: left;
}
.call-box b, .msg-box b {
    font-size: 14px;
}
.whats_img {
    float: left;
    width: 15%;
    max-width: inherit;
    padding: 0px 2px 12px 0px;
}
}

@media (max-width: 2199px) and (min-width: 1399px){
.call-box, .msg-box {
    width: 49%;
}
}

@media (max-width: 2199px) and (min-width: 1399px){
.quick-links ul li a {
    font-size: 12px!important;
    padding: 0 5px!important;
}}

.msg-box{text-align:left;}
.mail_uppers {
    margin-left: 4%;
}
.msg_upps{margin-left:5%;}
.msg-box>span{border:none !important;}